local fn = _gn(0x79482C12482A860D)
--- _TASK_MOVE_IN_TRAFFIC_4
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.TaskMoveInTraffic_4(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
